{
  "verseBefore": "Give praise to Yahweh, all his creatures,\n\\q in all the places where he reigns.\n\\q I will give praise to Yahweh with all my life.\n\n\n\\s5",
  "verseAfter": "Bless Yahweh, all his works,\n\\q in all the places where he reigns.\n\\q Bless Yahweh, my inner being!\n\n\n\\s5",
  "tags": [
    "punctuation",
    "word_choice",
    "meaning",
    "grammar"
  ],
  "username": "JackMessarra",
  "activeBook": "psa",
  "activeChapter": 103,
  "activeVerse": 22,
  "modifiedTimestamp": "2021-10-21T15:47:23.630Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 103,
      "verse": 22
    },
    "tool": "wordAlignment",
    "groupId": "chapter_103"
  }
}
